{
    "manifest_version": "1.0.21",
    "title": "Custom Made - Customized Jewellery & Goldsmith Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.6",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/bimberonline.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Our Services",
            "screenshot": "screenshots\/our-services.jpg",
            "source": "templates\/our-services.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/template-kit\/our-services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home Custom",
            "screenshot": "screenshots\/home-custom.jpg",
            "source": "templates\/home-custom.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/template-kit\/home-custom\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header 02",
            "screenshot": "screenshots\/header-02.jpg",
            "source": "templates\/header-02.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/?elementor_library=header-02",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/singular\/page\/742"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Page #742."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Archive Product",
            "screenshot": "screenshots\/archive-product.jpg",
            "source": "templates\/archive-product.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/?elementor_library=archive-product",
            "type": "product-archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-product",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "product-archive",
                "elementor_pro_conditions": [
                    "include\/product_archive"
                ],
                "additional_template_information": [
                    "This is a \"Product Archive\" template for Elementor Pro.",
                    "This template will display on: All Product Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single Product",
            "screenshot": "screenshots\/single-product.jpg",
            "source": "templates\/single-product.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/?elementor_library=single-product",
            "type": "product",
            "category": "page",
            "metadata": {
                "template_type": "single-product",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "product",
                "elementor_pro_conditions": [
                    "include\/product"
                ],
                "additional_template_information": [
                    "This is a \"Product\" template for Elementor Pro.",
                    "This template will display on: Products."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Register or Sign Up",
            "screenshot": "screenshots\/register-or-sign-up.jpg",
            "source": "templates\/register-or-sign-up.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/?elementor_library=register-or-sign-up",
            "type": "popup",
            "category": "section",
            "metadata": {
                "template_type": "section-popup",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "popup",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Popup\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header 01",
            "screenshot": "screenshots\/header-01.jpg",
            "source": "templates\/header-01.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/?elementor_library=header-01",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home Shop",
            "screenshot": "screenshots\/home-shop.jpg",
            "source": "templates\/home-shop.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/template-kit\/home-shop\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Coming Soon",
            "screenshot": "screenshots\/coming-soon.jpg",
            "source": "templates\/coming-soon.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/template-kit\/coming-soon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Careers",
            "screenshot": "screenshots\/careers.jpg",
            "source": "templates\/careers.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/template-kit\/careers\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Jewel School",
            "screenshot": "screenshots\/jewel-school.jpg",
            "source": "templates\/jewel-school.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/template-kit\/jewel-school\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Customer Support",
            "screenshot": "screenshots\/customer-support.jpg",
            "source": "templates\/customer-support.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/template-kit\/customer-support\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/template-kit\/404\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/bimberonline.com\/custom-made\/?elementor_library=footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor Pro",
            "version": "3.7.0",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor",
            "version": "3.6.5",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "WooCommerce",
            "version": "6.4.1",
            "file": "woocommerce\/woocommerce.php",
            "author": "Automattic"
        }
    ],
    "images": [
        {
            "filename": "image-section-64-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-64-min-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/archive-product.json",
                    "name": "Archive Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single Product"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                },
                {
                    "source": "templates\/jewel-school.json",
                    "name": "Jewel School"
                },
                {
                    "source": "templates\/customer-support.json",
                    "name": "Customer Support"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 162181,
            "dimensions": [
                1920,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/selective-focus-of-sparkling-pure-big-diamond-amon-33QBPW3"
        },
        {
            "filename": "image-section-60-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-60-min.png",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                },
                {
                    "source": "templates\/archive-product.json",
                    "name": "Archive Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single Product"
                },
                {
                    "source": "templates\/register-or-sign-up.json",
                    "name": "Register or Sign Up"
                },
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                },
                {
                    "source": "templates\/jewel-school.json",
                    "name": "Jewel School"
                },
                {
                    "source": "templates\/customer-support.json",
                    "name": "Customer Support"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 4122,
            "dimensions": [
                500,
                134
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "image-section-61-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-61-min.png",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/archive-product.json",
                    "name": "Archive Product"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single Product"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                },
                {
                    "source": "templates\/jewel-school.json",
                    "name": "Jewel School"
                },
                {
                    "source": "templates\/customer-support.json",
                    "name": "Customer Support"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 13352,
            "dimensions": [
                300,
                204
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/diamond-isolated-on-white-3d-illustration-PQL2D6Q"
        },
        {
            "filename": "image-section-89-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-89-min-800x585.jpg",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 62983,
            "dimensions": [
                1000,
                731
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-a-jeweler-during-the-evaluation-of-jew-PSWMBX8"
        },
        {
            "filename": "image-section-23-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-23-min-800x167.png",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 50845,
            "dimensions": [
                1920,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/diamond-oval-cut-aquamarine-NLQCUGL"
        },
        {
            "filename": "image-section-85-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-85-min.png",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 789,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/jewelry-outline-icon-CDGSRE9"
        },
        {
            "filename": "image-section-76-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-76-min.png",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/jewel-school.json",
                    "name": "Jewel School"
                }
            ],
            "filesize": 1007,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/jewelry-outline-icon-CDGSRE9"
        },
        {
            "filename": "image-section-84-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-84-min.png",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 1157,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/jewelry-outline-icon-CDGSRE9"
        },
        {
            "filename": "image-section-86-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-86-min.png",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 1276,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/jewelry-outline-icon-CDGSRE9"
        },
        {
            "filename": "image-section-79-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-79-min.png",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                },
                {
                    "source": "templates\/jewel-school.json",
                    "name": "Jewel School"
                }
            ],
            "filesize": 1528,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/jewelry-outline-icon-CDGSRE9"
        },
        {
            "filename": "image-section-83-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-83-min.png",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 1688,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/jewelry-outline-icon-CDGSRE9"
        },
        {
            "filename": "image-section-22-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-22-min-800x490.jpg",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                },
                {
                    "source": "templates\/archive-product.json",
                    "name": "Archive Product"
                },
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/customer-support.json",
                    "name": "Customer Support"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 180524,
            "dimensions": [
                1920,
                1175
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-vector\/golden-particles-background-bokeh-style_5183156.htm"
        },
        {
            "filename": "image-section-65-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-65-min-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                }
            ],
            "filesize": 120393,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/desktop-for-craft-jewellery-making-with-profession-PWJP2R6"
        },
        {
            "filename": "image-section-02-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-02-min-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                },
                {
                    "source": "templates\/archive-product.json",
                    "name": "Archive Product"
                },
                {
                    "source": "templates\/register-or-sign-up.json",
                    "name": "Register or Sign Up"
                },
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 196381,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/ring-with-a-polished-gemstone-45MNUYF"
        },
        {
            "filename": "image-section-01-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-01-min.png",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 441525,
            "dimensions": [
                700,
                1300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/brunette-woman-with-long-shiny-wavy-hair-86NZ5LP"
        },
        {
            "filename": "image-section-04-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-04-min.png",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 7803,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/gemstones-outlines-collection-3XH2A6P"
        },
        {
            "filename": "image-section-05-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-05-min-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/customer-support.json",
                    "name": "Customer Support"
                }
            ],
            "filesize": 75817,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/jeweler-looking-at-the-ring-through-microscope-in--PKB8UG5"
        },
        {
            "filename": "image-section-08-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-08-min.png",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 197193,
            "dimensions": [
                800,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/close-up-on-beautiful-red-gold-rings-P8R2G5G"
        },
        {
            "filename": "image-section-09-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-09-min.png",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 7507,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/gemstones-outlines-collection-3XH2A6P"
        },
        {
            "filename": "image-section-12-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-12-min.jpg",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 77797,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-beautiful-sensual-woman-with-elegant-h-PRVQL97"
        },
        {
            "filename": "image-section-13-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-13-min.jpg",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 95714,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-beautiful-young-woman-with-earring-jew-PXVRVUF"
        },
        {
            "filename": "image-section-51-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-51-min.jpg",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 60838,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-yorkshire-terrier-with-necklace-K37PVWN"
        },
        {
            "filename": "image-section-52-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-52-min.jpg",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 44240,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/fashion-portrait-of-young-beautiful-woman-with-jew-PXE6V9S"
        },
        {
            "filename": "image-section-50-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-50-min.jpg",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 60784,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-girl-with-necklac-VC96M3X"
        },
        {
            "filename": "image-section-14-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-14-min.jpg",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 56005,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-young-beautiful-girl-HDXZ7R5"
        },
        {
            "filename": "image-section-11-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-11-min.jpg",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 78339,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-beautiful-brunette-woman-with-earring-PD7AKPT"
        },
        {
            "filename": "image-section-21-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-21-min-800x167.png",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 58604,
            "dimensions": [
                1920,
                400
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/multiple-gemstone-pendant-necklace-AR7KEQZ"
        },
        {
            "filename": "image-section-16-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-16-min.png",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 6005,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/gemstones-outlines-collection-3XH2A6P"
        },
        {
            "filename": "image-section-24-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-24-min-800x588.jpg",
            "templates": [
                {
                    "source": "templates\/home-custom.json",
                    "name": "Home Custom"
                }
            ],
            "filesize": 63503,
            "dimensions": [
                1200,
                882
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-photo\/closeup-diamond-ring_2807402.htm"
        },
        {
            "filename": "image-logo-custom-made-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-logo-custom-made-min.png",
            "templates": [
                {
                    "source": "templates\/header-02.json",
                    "name": "Header 02"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 5062,
            "dimensions": [
                300,
                158
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "image-section-42-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-42-min.png",
            "templates": [
                {
                    "source": "templates\/archive-product.json",
                    "name": "Archive Product"
                },
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 69496,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/fashion-portrait-of-beautiful-woman-with-tiara-on--PPQ6YLF"
        },
        {
            "filename": "image-section-44-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-44-min.png",
            "templates": [
                {
                    "source": "templates\/archive-product.json",
                    "name": "Archive Product"
                },
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 27227,
            "dimensions": [
                500,
                388
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/silver-hearts-pendant-necklace-P8P3R7A"
        },
        {
            "filename": "image-section-88-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2020\/01\/image-section-88-min-800x800.png",
            "templates": [
                {
                    "source": "templates\/archive-product.json",
                    "name": "Archive Product"
                }
            ],
            "filesize": 390408,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/brunette-woman-with-long-shiny-wavy-hair-GRFLUES"
        },
        {
            "filename": "image-section-47-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-47-min.png",
            "templates": [
                {
                    "source": "templates\/register-or-sign-up.json",
                    "name": "Register or Sign Up"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 20578,
            "dimensions": [
                325,
                194
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/diamond-oval-cut-ruby-8QQR8SY"
        },
        {
            "filename": "image-section-48-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-48-min.png",
            "templates": [
                {
                    "source": "templates\/register-or-sign-up.json",
                    "name": "Register or Sign Up"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 20989,
            "dimensions": [
                325,
                194
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/diamond-oval-cut-ruby-8QQR8SY"
        },
        {
            "filename": "image-section-33-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-33-min.png",
            "templates": [
                {
                    "source": "templates\/header-01.json",
                    "name": "Header 01"
                }
            ],
            "filesize": 4854,
            "dimensions": [
                300,
                158
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "image-section-31-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-31-min-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 162519,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/putting-on-wedding-ring-TWSKQ7E"
        },
        {
            "filename": "image-section-32-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-32-min-800x718.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 366471,
            "dimensions": [
                1188,
                1066
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/aquamarine-center-stone-engagement-ring-with-diamo-8DEK7C5"
        },
        {
            "filename": "image-section-34-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-34-min-800x571.jpg",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 51526,
            "dimensions": [
                1000,
                714
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/gold-ring-and-earrings-with-diamonds-PE2TFQQ"
        },
        {
            "filename": "image-section-35-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-35-min.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 110137,
            "dimensions": [
                479,
                714
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/fashion-portrait-of-young-beautiful-woman-with-jew-PXE6V9S"
        },
        {
            "filename": "image-section-54-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-54-min.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 64164,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/luxury-ring-with-diamond-in-stylish-red-box-in-han-58KX6YM"
        },
        {
            "filename": "image-section-57-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-57-min.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 28924,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/diamond-ring-8A59PV"
        },
        {
            "filename": "image-section-58-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-58-min.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 56347,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/womens-wrist-watch-isolated-on-white-background-LKF5322"
        },
        {
            "filename": "image-section-36-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-36-min.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 34953,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-diamond-aquamarine-blue-turquise-dangle--TU8VAQY"
        },
        {
            "filename": "image-section-37-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-37-min.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 31168,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/white-gold-wedding-engagement-ring-PE4DXAS"
        },
        {
            "filename": "image-section-38-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-38-min.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 18647,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/set-of-three-colored-gold-and-diamond-bracelets-st-PVUEPGD"
        },
        {
            "filename": "image-section-39.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-39.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 14276,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/blue-topaz-cushion-cut-gemstone-diamond-pendant-ne-7NEJVDG"
        },
        {
            "filename": "image-section-40.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-40.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 27831,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/wrist-watch-PL2BQ7G"
        },
        {
            "filename": "image-section-41-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-41-min.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 30434,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/aquamarine-center-stone-engagement-ring-with-diamo-8DEK7C5"
        },
        {
            "filename": "image-section-46-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-46-min.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                }
            ],
            "filesize": 65232,
            "dimensions": [
                325,
                384
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/automatic-wrist-watch-clipping-path-PBAN7V9"
        },
        {
            "filename": "image-section-69-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-69-min-800x839.jpg",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                },
                {
                    "source": "templates\/jewel-school.json",
                    "name": "Jewel School"
                }
            ],
            "filesize": 47435,
            "dimensions": [
                954,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/diamonds-NL7EMP"
        },
        {
            "filename": "image-section-68-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-68-min.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                },
                {
                    "source": "templates\/jewel-school.json",
                    "name": "Jewel School"
                }
            ],
            "filesize": 80930,
            "dimensions": [
                800,
                411
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/diamonds-NL7EMP"
        },
        {
            "filename": "image-section-70-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-70-min.png",
            "templates": [
                {
                    "source": "templates\/home-shop.json",
                    "name": "Home Shop"
                },
                {
                    "source": "templates\/jewel-school.json",
                    "name": "Jewel School"
                }
            ],
            "filesize": 168388,
            "dimensions": [
                800,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/engagement-ring-YQLVZT"
        },
        {
            "filename": "image-section-66-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-66-min-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/jewel-school.json",
                    "name": "Jewel School"
                }
            ],
            "filesize": 103951,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/jeweler-during-the-evaluation-of-jewels-P4Z3CDE"
        },
        {
            "filename": "image-section-67-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-67-min-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/jewel-school.json",
                    "name": "Jewel School"
                },
                {
                    "source": "templates\/customer-support.json",
                    "name": "Customer Support"
                }
            ],
            "filesize": 130905,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/different-goldsmiths-tools-on-the-goldsmith-workpl-PTL6R5L"
        },
        {
            "filename": "pointer-05-min.gif",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/pointer-05-min.gif",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 45824,
            "dimensions": [
                200,
                200
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "image-section-63-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-63-min-800x687.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 319575,
            "dimensions": [
                1000,
                859
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/close-up-on-beautiful-red-gold-rings-P8R2G5G"
        },
        {
            "filename": "image-section-71-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-71-min-800x417.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 15734,
            "dimensions": [
                1920,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/blue-topaz-cushion-cut-gemstone-diamond-pendant-ne-7NEJVDG"
        },
        {
            "filename": "image-section-72-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-72-min-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 116974,
            "dimensions": [
                1000,
                666
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/woman-seller-in-a-luxury-jewelry-store-N462MW9"
        },
        {
            "filename": "image-section-73-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-73-min-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 132081,
            "dimensions": [
                1000,
                666
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/female-window-shopping-for-jewelry-4GC9FW2"
        },
        {
            "filename": "image-section-74-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-74-min-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 54125,
            "dimensions": [
                1000,
                666
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/fashion-E9W8WEB"
        },
        {
            "filename": "image-section-90-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-90-min-800x984.jpg",
            "templates": [
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                }
            ],
            "filesize": 165910,
            "dimensions": [
                1000,
                1230
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/different-goldsmiths-tools-on-the-jewellery-workpl-PH659JQ"
        },
        {
            "filename": "image-section-77-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-77-min.png",
            "templates": [
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                },
                {
                    "source": "templates\/jewel-school.json",
                    "name": "Jewel School"
                }
            ],
            "filesize": 1717,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/jewelry-outline-icon-CDGSRE9"
        },
        {
            "filename": "image-section-80-min.jpg",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-80-min-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/jewel-school.json",
                    "name": "Jewel School"
                }
            ],
            "filesize": 242158,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/goldsmith-metal-cogwheel-rolling-mill-PJCSGAG"
        },
        {
            "filename": "image-section-78-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-78-min.png",
            "templates": [
                {
                    "source": "templates\/jewel-school.json",
                    "name": "Jewel School"
                }
            ],
            "filesize": 1486,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/jewelry-outline-icon-CDGSRE9"
        },
        {
            "filename": "image-section-81-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-81-min.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 865,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/jewelry-outline-icon-CDGSRE9"
        },
        {
            "filename": "image-section-82-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/03\/image-section-82-min.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 1827,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/jewelry-outline-icon-CDGSRE9"
        },
        {
            "filename": "image-section-26-min.png",
            "thumbnail_url": "https:\/\/bimberonline.com\/custom-made\/wp-content\/uploads\/sites\/9\/2021\/02\/image-section-26-min.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 46239,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/white-gold-wedding-engagement-ring-PE4DXAS"
        }
    ]
}